CHICKEN-STATUS(1)

NAME
chicken-status - list installed extension libraries

SYNOPSIS
chicken-status [OPTION | PATTERN] ...

DESCRIPTION
chicken-status lists installed extensions for the CHICKEN Scheme system matching the regular expression(s) PATTERN or all, if no pattern has been given.

OPTIONS
Enter chicken-status -help for a list of supported command-line options.

ENVIRONMENT VARIABLES

CHICKEN_PREFIX
    The installation prefix where CHICKEN Scheme and its support files and libraries are located. Defaults to the installation time prefix given when configuring the system.

CHICKEN_REPOSITORY
    The path where extension libraries are installed. Defaults to the package-library path selected during configuration (usually $prefix/lib/chicken/<binary-version> )

DOCUMENTATION
More information can be found in the CHICKEN User's Manual

BUGS
Submit bug reports by e-mail to chicken-janitors@nongnu.org , preferrably using the chicken-bug tool.

AUTHORS
The CHICKEN Team

SEE ALSO
chicken-install(1) chicken-uninstall(1) chicken(1) chicken-bug(1)